package org.exoplatform.cs.dto;

import java.io.Serializable;

public enum InfoType implements Serializable {
  INFO_1("INFO_1"),
  INFO_2("INFO_2"),
  INFO_3("INFO_3"),
  INFO_4("INFO_4"),
  INFO_5("INFO_5"),
  INFO_6("INFO_6"),
  INFO_7("INFO_7");

  final String type;

  InfoType(String type) {
    this.type = type;
  }

  @Override
  public String toString() {
    return type;
  }
}
